package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class GoField extends Field{

    public GoField() {
        super("Monatsgehalt", 0);
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }
}
